﻿* {
    margin: 0px;
    padding: 0px;
}

a {
    text-decoration: none;
    cursor: pointer;
    color: #333;
    display: block;
}

    a:hover {
        color: inherit;
    }


img {
    border: none;
    display: inline-block;
}

input {
    outline: none;
    border: none;
}

li {
    list-style-type: none;
}

.fl {
    float: left;
}

.clear {
    clear: both;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.fr {
    float: right;
}

.wrap {
    width: 100%;
}

.blue {
    color: #004e9c !important;
}
.margin80{
	margin-bottom: 80px;
}
body {
    font-size: 13px;
    font-family: "Microsoft YaHei";
    color: #333;
}

/*公共标题*/
.m_title{
	width: 100%;
	height: 40px;
	line-height: 40px;
	padding: 0px 10px;
	color: #fff;
	font-size: 1.5em;
	background-color: #004e9c;
	box-sizing: border-box;
}
.m_title>img{
    float: left;
    height: 20px;
    width: auto;
    margin-top: 10px;
    margin-right: 10px;
}
.m_title a{
    float: right;
    width: auto;
    height: 40px;
    color: #fff;   
}
.m_title a img{
    float: right;
    height: 34px;
    width: auto;
    color: #fff;   
    position: relative;
    top: 3px;
}
.m_title span{
    float: left;
    line-height: 40px;
    width: auto;
    color: #fff;   
}
.m_title2{
    height: 60px;
    line-height: 60px;
    text-align: center;
    width: 100%;
    box-sizing: border-box;
    padding: 0px 10px;
    background: #0c98df;
    color: #fff;
    font-size: 2em;
    position: relative;
}
.m_title2 .fanhui{
    float: left;
    height: 40px;
    width: auto;
    position: relative;
    top: 10px;
}
.m_title2 .fanhui img{
    height: 40px;
    width: auto;
}
.m_title2 #nav{
    float: right;
    height: 36px;
    width: auto;
    position: relative;
    top: 13px;
}
.gg_list{
	padding: 10px;
}
.gg_list li{
	height: 30px;
	line-height: 30px;
	border-bottom: solid 1px #ebebeb;
	display: flex;
	color: #4c4c4c;
}

.gg_list li>a{
	flex-grow: 1;
	color: #4c4c4c;
}
.gg_list li>a label{
	color: #d9221a;
	font-size: 1.5em;
	float: left;
	margin-right: 5px;
}
.gg_list li>span{
	width: auto;
}
/*分页*/
/*.news_page{
	text-align: center;
	padding: 10px 0px;
	width: 100%;
	box-sizing: border-box;
	border-top: dashed 1px #ccc;	
}
.news_page a{
	width: auto;
	height: auto;
	display: inline-block;
	text-align: center;
	margin: 0px 3px;
	font-size: 1em;
	color: #636363;
}
.news_page span{
	width: auto;
	height: auto;
	display: inline-block;
	text-align: center;
	margin: 0px 3px;
	font-size: 1em;
	color: #636363;
}
.news_page span>span{
	width: auto;
	height: auto;
	display: inline-block;
	text-align: center;
	margin: 0px 3px;
	font-size: 1em;
	color: #636363;
}
.news_page a.active{
	color: #0C98DF;
}*/
.news_page{
	text-align: center;
	padding: 10px 0px;
}
.news_page a{
	width: 25px;
	height: 25px;
	line-height: 25px;
	display: inline-block;
	text-align: center;
	border: solid 1px #e2e2e2;
	margin: 0px 3px;
	font-size: 1em;
	color: #222;
}
.news_page a.pn{
	width: 50px;
}
.news_page span{
	width: auto;
	height: auto;
	display: inline-block;
	text-align: center;
	margin: 0px 3px;
	font-size: 1em;
	color: #545454;
}
.news_page span>span{
	width: auto;
	height: auto;
	display: inline-block;
	text-align: center;
	margin: 0px 3px;
	font-size: 1em;
	color: #712e01;
}
.news_page a.active{
	color: #fff;
	background: #ffb533;
	
}
/*首页*/
/*头部*/
.header{
	height:50px;
	line-height: 50px;
	font-size: 1.5em;	
	box-sizing: border-box;
	color: #FFF;
	width: 100%;
	padding: 0px 10px;
	/*text-align: center;*/
	font-weight: bold;
	position: relative;
	background-color: #fff;
}

.header #nav{
    height: 35px;
    width: auto;
	/*margin-top: 7px;*/
	position: absolute;
	top: 5px;
	right: 10px;

}
.header .yinying{
    height: 4px;
    width: 100%;
	position: absolute;
	bottom: -4px;
	left: 0px;

}
.header .mback{
    height: 26px;
    width: auto;
    position: absolute;
	top: 12px;
	left: 10px;
}
.header .mback img{
    height: 26px;
    width: auto;
}
.header .logo{
	height: 50px;  
	width: auto;
	display: inline-block;
	margin: 0 auto;	
}

.header .logo img{
	height: 36px;  
	width: auto;
	margin-top: 8px;
}
/*头部导航*/
.header #nav_page{
	width: 50%;	
	width: 50%;
	background-color: #191919;
	z-index: 2;
	opacity: .8;
	text-align: center;
	position: absolute;
	top: 50px;
	right: 0px;
	display: none;
}
.header #nav_page.active{
	display: block;
}
.header #nav_page ul li{
	height: 40px;
	line-height: 40px;
	background-color: #000;
}
.header #nav_page ul li a{
	color: #fff;
	text-decoration: none;
}
.header #nav_page ul li ul{
	display: none;
}
.header #nav_page .back{
	/*position: absolute;
	top: 3px;
	left: 5px;*/
	color: #fff;
	/*font-size: 30px;*/
	/*display: none;*/
}
/*头部导航*/
.m_title2 #nav_page{
	width: 50%;	
	width: 50%;
	background-color: #191919;
	z-index: 2;
	opacity: .9;
	text-align: center;
	position: absolute;
	top: 60px;
	right: 0px;
	display: none;
}
.m_title2 #nav_page.active{
	display: block;
}
.m_title2 #nav_page ul li{
	height: 40px;
	line-height: 40px;
	background-color: #000;
}
.m_title2 #nav_page ul li a{
	color: #fff;
	text-decoration: none;
}
.header #nav_page ul li ul{
	display: none;
}
.m_title2 #nav_page .back{
	/*position: absolute;
	top: 3px;
	left: 5px;*/
	color: #fff;
	/*font-size: 30px;*/
	/*display: none;*/
}
/*banner*/

.swiper-container {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    /* Fix of Webkit flickering */
    z-index: 1;
    /*height: 400px;
    top: -20px;*/
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    -webkit-transition-property: -webkit-transform, left, top;
    -webkit-transition-duration: 0s;
    -webkit-transform: translate3d(0px,0,0);
    -webkit-transition-timing-function: ease;
    -moz-transition-property: -moz-transform, left, top;
    -moz-transition-duration: 0s;
    -moz-transform: translate3d(0px,0,0);
    -moz-transition-timing-function: ease;
    -o-transition-property: -o-transform, left, top;
    -o-transition-duration: 0s;
    -o-transform: translate3d(0px,0,0);
    -o-transition-timing-function: ease;
    -o-transform: translate(0px,0px);
    -ms-transition-property: -ms-transform, left, top;
    -ms-transition-duration: 0s;
    -ms-transform: translate3d(0px,0,0);
    -ms-transition-timing-function: ease;
    transition-property: transform, left, top;
    transition-duration: 0s;
    transform: translate3d(0px,0,0);
    transition-timing-function: ease;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    /*height: 400px;*/
}

.swiper-free-mode > .swiper-wrapper {
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    margin: 0 auto;
    /*height: 400px;*/
}

.swiper-slide {
    float: left;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    /*height: 400px;*/
   position: relative;
}
.swiper-slide div{
    position: absolute;
    bottom: 0px;
    left: 0px;
    background: #000;
    opacity: .5;
    height: 30px;
    line-height: 30px;
    width: 100%;
    color: #fff;
    font-size: 1em;
}
.swiper-slide div a{
    display: block;
    width: 100%;
    height: 100%;
}
.swiper-slide img{
	/*height: 400px;*/
}
/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal {
    -ms-touch-action: pan-y;
}

.swiper-wp8-vertical {
    -ms-touch-action: pan-x;
}

.device {
    width: 100%;
    position: relative;
}

.swiper-container {
    width: 100%;
}

.pagination {
    position: absolute;
    left: 0;
    text-align: center;
    bottom: 10px;
    width: 100%;
    z-index: 29;
}
.pagination2{
    position: absolute;
    right: 0;
    text-align: right;
    bottom: 10px;
    width: 100%;
    z-index: 29;
}

.swiper-pagination-switch {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #fff;
    /*box-shadow: 0px 1px 2px #e42222 inset;*/
    margin: 0 5px;
    cursor: pointer;
}

.swiper-active-switch {
    background: #004eb7;
}

@media (max-width: 768px) {
    .device {
        margin-bottom: 0px !important;
    }

    .pagination {
    }

    .device .arrow-left, .device .arrow-right {
        display: none;
    }
}
/*导航*/
.nav{
	width: 100%;
}
.nav ul{
	width: 100%;
}
.nav ul li{
	width: 25%;
	float: left;
	height: auto;
	box-sizing: border-box;
	border-right: solid 1px #e9e9e9;
	border-bottom: solid 1px #e9e9e9;
	border-top: solid 1px #e9e9e9;
	padding: 20px 0px;
}
.nav ul li a{
	display: block;
	width: 100%;
	height: auto;
	box-sizing: border-box;
}
.nav ul li a img{
	display: block;
	width: 30%;
	margin: 0 auto;
	
}
.nav ul li a p{
	color: #0191da;
	line-height: 30px;
	font-size: 1.3em;
	text-align: center;
}
.nav ul li:nth-of-type(4n){
	border-right: none;
}
.nav ul li:nth-of-type(n+5){
	border-top: none;
}



.nr1{
	box-sizing: border-box;
	padding: 10px;
	padding-bottom: 0px;
}
.nr1 ul li{
	width: 49%;
	height: auto;
	float: left;
	margin-bottom: 10px;
	/*background: #f74e49;*/
	box-sizing: border-box;
	/*padding: 0px 10px;*/
}
.nr1 ul li:nth-of-type(2n){

	float: right;
}

.nr1 ul li a{
	width: 100%;
	height: auto;
	display: block;
}
.nr1 ul li a img{
	width: 100%;
	height: auto;
	display: block;
}

/*.nr1 ul li a .pic{
	width: 50px;
	height: 50px;
	flex: none;
}
.nr1 ul li a .pic img{
	width: 50px;
	height: 50px;;
		
}
.nr1 ul li a .txt{
	flex-grow: 1;
	box-sizing: border-box;
	padding-left: 5px;
	height: 50px;
	overflow: hidden;
}
.nr1 ul li a .txt div{
	box-sizing: border-box;
	padding-left: 5px;
	height: 50px;
	width: 100%;
	display: table;
	overflow: hidden;
}
.nr1 ul li a .txt div p{
	height: 50px;
	display: table-cell;
	vertical-align: middle;
	color: #fff;
	font-size: 1em;	
	text-align: center;
}
.nr1 ul li:nth-of-type(2n){
	width: 49%;
	float: right;	
}
.nr1 ul li:nth-of-type(2) a .txt div p{
	font-size: 1.2em;	
}*/
.nav2{
	height: 40px;
	line-height: 40px;
	box-sizing: border-box;
	/*padding: 0px 10px;*/
	text-align: center;
	background: #004E9C;
}
.nav2 .nav2_nei{
	width: 100%;
	box-sizing: border-box;
	text-align: center;
	padding: 0px 10px;
}
.nav2 .nav2_nei a{
	float: left;
	color: #fff;
	width: 20%;
	position: relative;
}
.nav2 .nav2_nei a img{
	position: absolute;
	height: 14px;
	width: auto;
	left: 0px;
	top: 13px;
}
.nav2 .nav2_nei a span{
	position: absolute;
	height: 14px;
	width: 1px;
	display: inline-block;
	background: #fff;
	right: 0px;
	top: 13px;
}
/*行业风貌*/
.hyfm{
	box-sizing: border-box;
	padding: 10px;
}
.hyfm ul li{
	width: 32%;
	margin-right: 2%;
	float: left;
}
.hyfm ul li:nth-of-type(3n){
	margin-right: 0px;
}
.hyfm ul li a{
	width: 100%;
	
	display: block;
}
.hyfm ul li a div{
	width: 100%;
	height: 142px;
	overflow: hidden;
	box-sizing: border-box;
	border: solid 2px #d3d3d3;
	padding: 4px;
}
.hyfm ul li a div span{
	display: block;
	width: 100%;
	height: 130px;
	overflow: hidden;
}
.hyfm ul li a div span img{
	width: 100%;
	height: auto;
	min-height: 130px;	
	display: block;
}
.hyfm ul li a p{
	line-height: 30px;
	text-align: center;
	color: #004E9C;
	overflow:hidden; 

text-overflow:ellipsis;

display:-webkit-box; 

-webkit-box-orient:vertical;

-webkit-line-clamp: 1;
}
/*服务明星*/
.fwmx{
	box-sizing: border-box;
	padding: 10px;
}
.fwmx ul li{
	width: 32%;
	margin-right: 2%;
	float: left;
	margin-bottom: 2%;
}
.fwmx ul li:nth-of-type(3n){
	margin-right: 0px;
}
.fwmx ul li:nth-of-type(4){
	margin-bottom: 0px;
}
.fwmx ul li:nth-of-type(5){
	margin-bottom: 0px;
}
.fwmx ul li:nth-of-type(6){
	margin-bottom: 0px;
}
.fwmx ul li a{
	width: 100%;
	height: 130px;
	overflow: hidden;
	display: block;
	position: relative;
}
.fwmx ul li a img{
	width: 100%;
	height: auto;
	min-height: 130px;
	display: block;
}
.fwmx ul li a p{
	width: 100%;
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #fff;
	background: url(/images/main/dian_h.png) repeat center;
	overflow:hidden; 

text-overflow:ellipsis;

display:-webkit-box; 

-webkit-box-orient:vertical;

-webkit-line-clamp: 1;
}
/*版权*/
.foot{
	position: fixed;
	bottom: 0px;
	left: 0px;
	z-index: 999;
	width: 100%;
}
/*手机底部*/
.foot{
	width: 100%;
	height: auto;
	position: fixed;
	bottom: 0px;
	left: 0px;
	z-index: 33;
}
.footnei{
	width: 100%;
	height: auto;
}
.footnei ul{
	width: 100%;
	background: #004e9c;
}
.footnei ul li{
	width: 25%;
	height: 80px;
	float: left;
	box-sizing: border-box;
	text-align: center;
	position: relative;
	border-right: solid 1px #858585;
}
.footnei ul li:last-of-type{
	border-right: none;
}
.footnei ul li a{
	width: 100%;
	display: block;
	height: 70px;
	line-height: 70px;
	color: #fff;
	box-sizing: border-box;
	text-align: center;
	
}
.footnei ul li a img{
	width: 40px;
	display: block;
	margin: 10px auto 3px;
}
.footnei ul li a p{
	text-align: center;
	/*color: #fff;*/
	height: 20px;
	line-height: 20px;
}
.footnei ul li>img{
	position: absolute;
	top: 0px;
	right: 0px;
	width: 1px;
	height: 80px;
	z-index: 350;
}
/*图片列表*/
.pic_list{
	padding: 10px;
}
.pic_list li{
	padding: 10px 0px;
	border-bottom: solid 1px #ebebeb;
	color: #4c4c4c;
	font-size: 1.2em;
	line-height: 30px;
}
.pic_list li>a{
	width: 30%;
	height: 130px;
	overflow: hidden;
	float: left;	
}
.pic_list li .pic_r{
	width: 66%;
	box-sizing: border-box;
	color: #4c4c4c;
	float: right;
}
.pic_list li>a img{
	width: 100%;
	height: auto;
	min-height: 130px;
}
.pic_list li>span{
	width: auto;
}
.pic_list li .pic_r .pic_title{
	color: #3b3b3b;
	font-size: 1.4em;
	overflow:hidden; 

text-overflow:ellipsis;

display:-webkit-box; 

-webkit-box-orient:vertical;

-webkit-line-clamp:2; 
}
.pic_list li .pic_r .pic_date{
	color: #ffa200;
}
.pic_list li .pic_r .pic_bot{
	color: #8d8d8d;
}
.pic_list li .pic_r .pic_bot span{
	color: #8d8d8d;
	height: 30px;
	line-height: 30px;
	width: auto;
	float: left;
}
.pic_list li .pic_r .pic_bot a{
	float: right;
	color: #fff;
	text-align: center;
	height: 30px;
	line-height: 30px;
	border-radius: 6px;
	width: 90px;
	background: #007bbb;
}
/*详情*/
.info_title{
	width: 100%;
	box-sizing: border-box;
	text-align: center;
	border-bottom: solid 1px #d8d8d8;
	margin-bottom: 10px;
}
.info_title h2{
	color: #353535;
	margin-top: 10px;
	font-size: 1.5em;
}

.info_title p{
	font-size: 1em;
	color: #767676;
	padding: 10px 0px;
}
.info_content{
	width: 100%;
}
.info_content img{
	/*word-break: break-all;
	word-wrap: break-word;
	overflow: hidden;*/
	max-width: 100% !important;
	height: auto;
}
/*-------Search---Start---*/
.main_search_core {
    width:100%;
    margin:20px auto;
    background-color:#fff;
    padding:5px 0;
}
#div_pmc_content_pages {
    padding:0 5px; 
}
#ul_keysearch {
    padding-top: 10px;
    width: 100%;
    margin: 0px;
}

    #ul_keysearch li {
        width: 100%;
        padding-top: 10px;
        padding-bottom: 10px;
        overflow: hidden;
        border-bottom: dashed 1px #858585;
    }

        #ul_keysearch li .a_search_title {
            font: 16px 'SimSun','Arial','Helvetica','sans-serif';
            color: #004b99;
        }
            #ul_keysearch li span {
                display:initial;
            }

        #ul_keysearch li .div_search_url {
            width: 100%;
            height: 20px;
            font: 12px 'SimSun','Arial','Helvetica','sans-serif';
            margin-top: 5px;
            word-break: break-all;
        }

        #ul_keysearch li .div_content {
            width: 100%;
            overflow: hidden;
            color: #000;
            font: 12px/20px 'SimSun','Arial','Helvetica','sans-serif';
            margin-top: 5px;
            word-break: break-all;
        }

#div_pages_main_content_c {
    width: 100%;
    min-height: 750px;
    _height: 750px;
    background-image: url(/images/pages_main_bg_c.jpg);
    background-repeat: no-repeat;
    position: relative;
}


#ul_keysearch li .a_search_title .span_keycolor {
    font: 16px 'SimSun','Arial','Helvetica','sans-serif';
    color: #f00;
}

#ul_keysearch li .div_content .span_keycolor {
    font: 12px/20px 'SimSun','Arial','Helvetica','sans-serif';
    color: #f00;
}
/*+++++++++++++++++++*/
#btn_Prev, #btn_Next, #btn_Jump {
    float: left;
    width: 58px;
    height: 23px;
    overflow: hidden;
    background-image: url(/admin/admin_ui/button/button.gif);
    background-repeat: no-repeat;
    outline: none;
    margin: 0px 5px 0px 5px;
    color: #fff;
    line-height: 26px;
    border: 0px;
    cursor: pointer;
}

#div_paging_btn_panel {
    margin: 20px auto 0px auto;
    width: 100%;
    height: 30px;
    overflow: hidden;
    font: 12px/23px 'SimSun','Arial','Helvetica','sans-serif';
    color: #000;

}

    #div_paging_btn_panel font {
        float: left;
        font: 12px/28px 'SimSun','Arial','Helvetica','sans-serif';
        color: #000;
    }

#f_DataCount, #f_PageDataCount, #f_PageCount, #f_PageIndex {
    color: #f00;
}

#txt_Jump {
    float: left;
    width: 30px;
    font: bold 14px/16px 'Arial','Helvetica','sans-serif';
    text-align: center;
    color: #f00;
}

#div_zwxgsj {
    color: #f00;
    font: bold 14px/16px 'Arial','Helvetica','sans-serif';
    text-align: center;
}
/**************************/
#div_searchTXT {
    
   
    overflow: hidden;
   
    text-align: center;
}
#div_searchTXT .seach2 .text2 {
    width:70%;
    height:30px;
    font-size:1em;
    padding:0 10px;
    border:1px solid #004b99;
}
    #div_searchTXT .seach2 .button2 {
        width:20%;
        height:30px;
        position:relative;
        top:0px;
        right:6px;
        cursor:pointer;
        border:1px solid #004b99;
        background:#004b99;
        color:#fff;
    }
#div_pmc_pagename {
    text-align: center;
     margin-top:10px;
}
.search_main_zhu{
    width:100%;
}

.msg_lyinfo_item {
    border:1px solid #f0f0f0;
    padding:20px;
    margin-top:20px;
}
.msg_lyinfoiu_text>div {
    border-top: 1px solid #f0f0f0;
    float: left;
    width: 100%;
    margin: 10px 0px;
}
.msg_lyinfoi_user {
    margin-bottom:10px;
}
.msg_lyinfoia_text >div{
    border-bottom: 1px solid #f0f0f0;
    float: left;
    width: 100%;
    margin: 10px 0px;
}
#top_f{
	height: 40px;
	background: #004B99;
}
#top_f a{
	margin-top: 5px;
	height: 30px;
	width: 30px;
	display: block;
}
#top_f a img{
	height: 30px;
	width: 30px;
	display: block;
}

/*-------Search---End---*/